.mainDiv{
	margin: 100px auto;
	margin-bottom: 0px;
	width: 516px;
	height: 443px;
	background: url('error.png') no-repeat;
	overflow: auto;
}

.subDiv1{
	margin-top: 20px;
	margin-left: 410px;
	text-align: left;
	color: white;
	font-family: verdana, sans-serif;
}

.subDiv2{
	margin-top: 205px;
	margin-left: 8px;
	padding: 5px;
	font-size: 17px;
	text-align: center;
	font-family: verdana, sans-serif;
}